

/* Calculators Button */
a.calculators-btn {
  display: block;
  border: 1px solid #ba8e34;
  -webkit-box-shadow: inset 0px 0px 1px 1px #e3c763;
  box-shadow: inset 0px 0px 1px 1px #e3c763;
  background: #af6b24;
  text-shadow: 0px 0px 3px #ad4416;
  color: #FFF;
  font-family: 'Oswald', "Arial Narrow", sans-serif;
  font-weight: 400;
  /* letter-spacing: 1px; */
  text-transform: uppercase;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 11px 0 6px;
  font-size: 20px;
  position: relative;
  text-align: center;
  /* Old browsers */
  background: -moz-linear-gradient(top, #c0812b 0%, #99501b 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c0812b), color-stop(100%, #99501b));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c0812b 0%, #99501b 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c0812b 0%, #99501b 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c0812b 0%, #99501b 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #c0812b 0%, #99501b 100%);
  /* W3C */
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@top-color', bottomColorstr='@bottom-color', GradientType=0);
   IE6-9 */
}
a.calculators-btn img {
  position: relative; top: -3px;
  margin: 0 10px;
}
a.calculators-btn:hover {
  text-decoration: none;
  background: #af6b24;
  /* Old browsers */
  background: -moz-linear-gradient(top, #99501b 0%, #c0812b 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #99501b), color-stop(100%, #c0812b));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #99501b 0%, #c0812b 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #99501b 0%, #c0812b 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #99501b 0%, #c0812b 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #99501b 0%, #c0812b 100%);
  /* W3C */
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@top-color', bottomColorstr='@bottom-color', GradientType=0);
   IE6-9 */
}
/* Content CTA */
a.content-cta {
  display: block;
  clear: both;
  color: #FFF;
  border: 1px solid #687b48;
  -webkit-box-shadow: inset 0px 0px 1px 1px #c0d28a;
  box-shadow: inset 0px 0px 1px 1px #c0d28a;
  background: #95bd42;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  padding: 12px 0;
  margin: 20px 0 15px;
  /* Old browsers */
  background: -moz-linear-gradient(top, #95bd42 0%, #678239 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #95bd42), color-stop(100%, #678239));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #95bd42 0%, #678239 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #95bd42 0%, #678239 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #95bd42 0%, #678239 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #95bd42 0%, #678239 100%);
  /* W3C */
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@top-color', bottomColorstr='@bottom-color', GradientType=0);
   IE6-9 */
}
a.content-cta strong {
  text-transform: uppercase;
}
a.content-cta:hover {
  text-decoration: none;
  background: #678239;
  /* Old browsers */
  background: -moz-linear-gradient(top, #678239 0%, #95bd42 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #678239), color-stop(100%, #95bd42));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #678239 0%, #95bd42 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #678239 0%, #95bd42 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #678239 0%, #95bd42 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #678239 0%, #95bd42 100%);
  /* W3C */
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@top-color', bottomColorstr='@bottom-color', GradientType=0);
   IE6-9 */
}
/* *********** Forms */
textarea,
input[type="text"],
input[type="email"],
input[type="tel"],
select,
.uneditable-input {
  font-size: 13px/* 11px */;
  color: #666;
  padding: 3px 9px;
  border: #BBB solid 1px;
  background: #fffde6;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
textarea.error,
input[type="text"].error,
input[type="email"].error,
input[type="tel"].error,
.uneditable-input.error {
  color: #a00;
}
textarea {
  resize: none !important;
}
.label {
  background: none;
  color: #666;
  display: none;
}
.ie label.label {display: block;}
.fileupload {
  margin-bottom: 0;
}
.fileupload .uneditable-input {
  width: 120px;
}
.fileupload-preview {
  font-size: 11px;
  color: #a1a1a1;
}
.field-group {float: left; margin-right: 15px;}
.field-group.last {margin-right: 0;}

/* .placeholder{color:#999}.placeholderFocus{color:#444} */

/* Content Forms */
#content form h4 {
  text-align: center;
  font-family: 'Oswald', "Arial Narrow", sans-serif;
  font-weight: 400;
  /* letter-spacing: 1px; */
  font-size: 24px;
  /* font-weight: 700; */
  color: #FFF;
  padding: 10px 0;
  background: #004a90;
  margin: 0;
  -webkit-border-radius: 7px 7px 0px 0px;
  border-radius: 7px 7px 0px 0px;
  text-transform: uppercase;
}
#content form p.disclaimer {
  text-align: center;
  color: #666;
  font-size: 11px;
  font-weight: bold;
}
#content form fieldset {
  border: 1px solid #bbbbbb;
  border-top: none;
  background: #e5e5e5;
  padding: 8px 15px;
  -webkit-border-radius: 0px 0px 7px 7px;
  border-radius: 0px 0px 7px 7px;
}
#content form input[type="submit"],
#content form input[type="reset"],
#content form input[type="button"],
#content button {
  /* display: block; */
  display: inline-block; zoom: 1; *display:inline; 
  background: #004a90 url(/images/template/double-arrow-right-white2.png) right no-repeat;
  color: #FFF;
  font-family: 'Oswald', "Arial Narrow", sans-serif;
  font-weight: 400;
  /* letter-spacing: 1px; */
  font-size: 17px;
  padding: 3px 38px 3px 8px;
  text-align: center;
  border: none;
  text-transform: uppercase;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
#content form input[type="submit"]:hover,
#content form input[type="button"]:hover {
  background: #678239 url(/images/template/double-arrow-right-white2.png) right no-repeat;
}
#content form input[type="reset"] {
  background: #004a90;
  padding: 3px 8px;
  margin-left: 5px;
}
#content form input[type="reset"]:hover {
  background: #678239
}
/* Quick Contact Form */
form#quickContact .field-group {margin: 0;}
#content form#quickContact textarea,
#content form#quickContact input[type="text"],
#content form#quickContact input[type="email"],
#content form#quickContact input[type="tel"],
#content form#quickContact .uneditable-input {
  width: 178px;
}
#content form#quickContact select {width: 197px;}
#content form#quickContact .fileupload .uneditable-input {
  width: 92px;
}
#content form#quickContact input[type="submit"] {
  float: right;
}
/* Recaptcha Code */
form#quickContact #recaptcha_image {width: 198px !important;}

/* Main Contact Form */
form#contact .field-group {margin: 0;}
#content form#contact {
  width: 234px;
  float: left;
}
#content form#contact textarea,
#content form#contact input[type="text"],
#content form#contact input[type="email"],
#content form#contact input[type="tel"],
#content form#contact .uneditable-input {
  width: 181px;
}
#content form#contact select {width: 200px;}
#content form#contact .fileupload .uneditable-input {
  width: 92px;
}
#content form#contact input[type="submit"] {
  margin: 0 auto;
  padding: 3px 60px 3px 15px;
}
/* RFQ Form */
#content form#rfq {width: 740px;}
#content form#rfq select {width: 225px;}
#content form#rfq textarea {width: 687px;}

/* Recaptcha Code */
form#contact #recaptcha_image {width: 202px !important;}

/* Calculator Tables */
#calculators table {
	margin: 0 auto;
	border: none;
}

/* Calculator Forms */
.calcbody > select{
	width: 70px;
}
select.wide-select{
	width: 226px;
}
.calcbody select {padding: 4px 6px;}
input[readonly]{
	border:0px solid white;
	text-shadow: none;
	box-shadow: none;
	margin-bottom: 0px;
	background: #FFF;
	font-size: 13px;
}
#main-content form .disclaimer {padding: 10px 0; font-size: 12px;}
#main-content form input[type="button"] {margin-bottom: 10px;}

.half-2col {width: 300px;}

.input-column {width: 240px;}